.cal-hd {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
  padding: 15px 10px;
}
.cal-hd .cal-mth-ttl {
  text-align: center;
  font-size: 20px;
}
.cal-hd a, .cal-blk {
  height: 30px;
  width: 30px;
}
.cal-hd a {
  text-align: center;
  color: var(--accent-main);
  border-radius: 15px;
}
.cal-hd a:hover {
  color: var(--light-bg);
  background: var(--accent-main);
}
.cal-col {
  padding: 5px;
  line-height: 1.25;
  text-decoration: none;
  text-align: center;
  cursor: default;
  position: relative;
}
.cal-row:not(.cal-wkd-ttl) .cal-col {
  margin-bottom: 20px;
}
.cal-row:not(.cal-wkd-ttl) .cal-col.valid {
  cursor: pointer;
}
.cal-wkd-ttl .cal-col {
  font-size: 16px;
  font-weight: 500;
  color: var(--bs-gray-600);
}
.cal-date {
  font-size: 13px;  
  height: 30px;
  width: 30px;
  border-radius: 15px;
  font-weight: 500;
  color: var(--bs-gray-500);    
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  transition: all .2s ease-in-out;
  margin-bottom: 5px;
}
.valid .cal-date {
  color: var(--bs-dark);
  background: var(--bs-gray-100);
}
.valid:hover .cal-date {
  color: #fff;
  background: var(--accent-main);
}
.cal-price {
  color: var(--accent-main);
  font-size: 11px;
  transition: all .2s ease-in-out;
}
.valid:hover  .cal-price {
  color: var(--body-text);
}
.cal-hover {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  box-shadow: 0 0 60px 0 rgba(6,30,98,.08);
  background: #fff;
  z-index: 10;
  padding: 15px;
  font-size: 13px;
  width: 200px;
  text-align: left;
  color: var(--dark-gray);
}
.valid:hover .cal-hover {
  display: block;
}
.cal-h-info {
  margin-bottom: 5px;

}
.cal-h-info i {
  color: var(--bs-secondary);
  margin-right: 3px;
  width: 12.5px;
}
.cal-h-info i.bi-tag {
  color: var(--accent-main);
}
.cal-h-info i.bi-luggage-fill {
  color: var(--bs-teal);
}
@media screen and (max-width: 768px) {  
  .cal-col:nth-child(n+5) .cal-hover {
    right: 0;
    left: unset;
  }
}
@media screen and (min-width: 768px) {  
  .cal-date {
    font-size: 16px;  
    height: 30px;
    width: 30px;
    border-radius: 15px;
  }
  .cal-price {
    font-size: 14px;
  }
}